/*
Theme Name: Salient Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/full_screen_preview/4363266
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Salient child theme.
Template: salient
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: salient-child
*/

@font-face {
    font-family: KCShadofax;  
    src: url(https://jonathancain.org/wp-content/uploads/2021/04/KCShadofax.otf);  
    font-weight: normal;  
}
@font-face {
    font-family: lilgrotesk;  
    src: url(https://jonathancain.org/wp-content/uploads/2021/04/lilgrotesk-regular.otf);  
    font-weight: normal;  
}
@font-face {
    font-family: Astrolove;  
    src: url(https://jonathancain.org/wp-content/uploads/2021/04/Astrolove-Free.ttf);  
    font-weight: normal;  
}
h1 {
	font-family: 'KCShadofax' !important;
}
h2 {
	font-family: 'lilgrotesk' !important;
}
h3 {
	font-family: 'lilgrotesk' !important;
}
h6 {
	font-family: 'Astrolove' !important;
}
@media only screen and (max-width: 800px) {
  h6 {
    font-size:65px !important;
  }
}

}
p {
	font-family: 'lilgrotesk' !important;
}

a:hover {
	color: #7e0422;
}

.home-newsletter {
	margin-bottom: 0 !important;
}
.home-newsletter .gform_wrapper form {
	color: #FFF;
	text-align: center;
}
.home-newsletter form .gfield_required {
	color: #FFF;
}
.home-newsletter form input[type="text"], .home-newsletter form input[type="email"] {
	background: #FFF;
}
.home-newsletter form input[type="submit"] {
	width: 200px !important;
	background: #08c !important;
	background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%) !important;
	background-repeat: repeat-x !important;
	font-family: 'Sanchez' !important;
	font-weight: normal !important;
}
.home-newsletter form label {
	font-family: 'Sanchez' !important;
	font-weight: normal !important;
}
.container-wrap {
	padding-bottom: 0;
	padding-top: 0 !important;
}
.rs-row-wrapper .vc_column-inner {
	padding-top: 0 !important;
}
.paula-last-mb0 {
	margin-bottom: 0 !important;
}
#blog-post-grid .vc_pageable-slide-wrapper .vc_grid-item:nth-child(3n+1) {
	margin-left: 0 !important;
}
@media only screen and (max-width: 999px) and (min-width: 690px) {
	.col, body .vc_row-fluid.home-rev-slider  .wpb_column {
	    margin-bottom: 0;
	}
}
@media only screen and (max-width: 690px) {
	body .vc_row-fluid.home-rev-slider .wpb_column {
	    margin-bottom: 0;
	}
}
@media (max-width: 999px) {
	body .home-newsletter {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}
@media (max-width: 600px) {
	.book-section-icon h2 {
		font-size: 20px;
	}
}